Package exaile

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See exaile in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • exaile-4.1.1-6.fc36.noarch
    • python3
    • python3 = 3.10.0~rc2-1.fc36
    • python3-cairo
    • python3-cairo = 1.20.0-4.fc35
  • exaile-4.1.1-6.fc36.src
    • python3-cairo
    • python3-cairo = 1.20.0-4.fc35
    • python3-devel
    • python3-devel = 3.10.0~rc2-1.fc36

Maintainers